 .customers{
   border-collapse: collapse !important;
   width: 100% !important;
 }

 .customers td,
 .customers th {
   border: 1px solid #ddd !important;
   padding: 8px !important;
 }

 .customers tr:nth-child(even) {
   background-color: #f2f2f2 !important;
 }

 .customers tr:hover {
   background-color: #ddd;
 }

 .customers th {
   padding-top: 12px !important;
   padding-bottom: 12px !important;
   text-align: left !important;
   background-color: #04AA6D !important;
   color: white !important;
 }
 
 .editorheading:before {
    display: block !important;
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background: transparent;
    z-index: 1;
    top: 0;
    border-style: solid;
    border-color: #1a73e9;
    border-top-width: 5px;
    border-bottom-width: 0;
    pointer-events: none;
    left: 0;
    border-left-width: 5px;
    border-right-width: 0;
}

.editorheading{
    position: relative;
    font-weight: 800;
    margin: 0px 0px 30px 0px;
    padding: 19px 0px 0px 28px;
 font-size: 28px;
    line-height: 42px;
    font-weight: 700;
}


.check-arrow li:before {
    content: "\eb7b";
    font-family: remixicon !important;
    position: absolute;
    left: 0;
    right: auto;
    top: 0;
    font-size: 18px;
    color: #1a73e9;
    width: 30px;
    height: 30px;
    border: 1px solid rgba(26, 115, 233, 0.1411764706);
    line-height: 30px;
    text-align: center;
    display: block;
    border-radius: 50%;
}

.check-arrow li {
    position: relative;
    list-style: none;
    padding: 3px 0 5px 48px;
    margin: 4px 0;
    font-size: 18px;
    color: #656567;
}

@font-face {
  font-family: "remixicon";
  src: url('../fonts/remixicondf6d.eot?t=1590207869815');
  src: url('../fonts/remixicondf6d.eot?t=1590207869815#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url("../fonts/remixicondf6d.woff2?t=1590207869815") format("woff2"), url("remixicondf6d.html?t=1590207869815") format("woff"), url('remixicondf6d-2.html?t=1590207869815') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
   url('../fonts/remixicondf6d.svg?t=1590207869815#remixicon') format('svg');
  font-display: swap;/* IE9*/
  /* iOS 4.1- */
}

.imgleftalign{
    float:left !important;
    margin:10px !important;
}

.imgrightalign{
    float:right !important;
    margin:10px !important;
}

.imgcenteralign{
 display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}


